# JDBC驱动目录
jdbc.lib.dir=C:\\Users\\heybo\\Downloads\\2025-06-25\\lib

# JDBC驱动类名
jdbc.driver.class=com.mysql.jdbc.Driver

# 数据库连接URL
jdbc.url=jdbc:mysql://10.10.13.188:6688/writedb_hyb?useOldAliasMetadataBehavior=true&useUnicode=true&characterEncoding=GBK&zeroDateTimeBehavior=convertToNull&useCursorFetch=true&defaultFetchSize=-2147483648&useSSL=false

# 数据库用户名
jdbc.username=admin

# 数据库密码
jdbc.password=admin

# 数据库catalog
jdbc.catalog=smartbidemo

# 数据库schema
jdbc.schema= 

# 获取表类型，英文逗号隔开
jdbc.table.types=TABLE,VIEW,MATERIALIZED QUERY TABLE,SYNONYM,ALIAS,EXTERNAL TABLE

# 最多获取多少张表
jdbc.table.max=1